<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
  <script>
        var burgerCost= 148.5;
        var pizzaCost=209.8;
        var chickenRollsCost=90;
        var DounutsCosts=89.18;
        var SoftdrinkCosts=40;
        var quantBurger = Number(prompt("enter the Quantity of Burger"));
        var quantPizza = Number(prompt("enter the Quantity of Pizza"));
        var quantchickenRoll = Number(prompt("enter the Quantity of Chicken roll"));
        var quantdonut = Number(prompt("enter the Quantity of Donut "));
        var quantSoftdrinks = Number(prompt("enter the Quantity of Softdrink"));
        var total = (quantBurger * burgerCost) + (pizzaCost * quantPizza) + (chickenRollsCost * quantchickenRoll) + (quantdonut * DounutsCosts ) + (SoftdrinkCosts * quantSoftdrinks);
        var tip = (total * 10 ) /100;
        var total_Amount = Math.floor(total+ tip);
        document.write(" the total amount is :"+ `${total_Amount}`);

  </script>  
</body>
</html>